<?
include 'mysql.php';
include 'inclydings/gzips.php';
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
include_once("inclydings/sesi.php");
if (isset($user)) {
include_once("inclydings/udata.php");
$id = htmlspecialchars(stripslashes(addslashes($_GET['id'])));
if(!@file("L2dbnam/esql2db/quest/$id.dat")){echo"Ошибка."; include_once"inclydings/down.php"; exit;}else{

include_once"L2dbnam/esql2db/quest/$id.dat";}



}else{echo"Пароль или ник неверен. Возможно сессия устарела. Попробуйте авторизироваться заново.";}

include_once"inclydings/down.php";
?>



